<head>
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="img/favicon.ico" type="image/x-icon">
    
    <link href="https://vjs.zencdn.net/7.6.0/video-js.css" rel="stylesheet">
  
    <!-- If you'd like to support IE8 (for Video.js versions prior to v7) -->
    <script src="https://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script>
    <style>
        .video-player {
            position: relative !important;
            width: 100% !important;
            height: 100% !important;
            margin: 0;
        }

        /* Make the video relative, instead of absolute, so that
        the parent container will size based on the video. Also,
        note the max-height rule. Note the line-height 0 is to prevent
        a small artifact on the bottom of the video.
        */
        .video-js.vjs-fluid,
        .video-js.vjs-16-9,
        .video-js.vjs-4-3,
        video.video-js,
        video.vjs-tech, {
        max-height: calc(100vh - 64px);
        position: relative !important;
        width: 100%;
        height: auto !important;
        max-width: 100% !important;
        padding-top: 0 !important;
        line-height: 0;
        }

        /* Fix the control bar due to us resetting the line-height on the video-js */
        .vjs-control-bar {
            line-height: 1;
        }         
    </style>
</head>
  
  <body>
    <div>
    <video autoplay muted id='my-video' class='video-js'  controls preload='auto' height='100%' data-setup='{"fluid":true}'
    poster='MY_VIDEO_POSTER.jpg' data-setup='{}'>
      <!-- <source src='https://cdn.mncnow.id/transmoviesnon/7-hari-cinta-test-non-drm/index.m3u8' type='video/mp4'> -->
      <source src='https://cdn.mncnow.id/transmoviesnon/ada-cinta-di-tempe-mendoan-nodrm/index.m3u8' type='application/x-mpegURL'>
        <p class='vjs-no-js'>
        To view this video please enable JavaScript, and consider upgrading to a web browser that
        <a href='https://videojs.com/html5-video-support/' target='_blank'>supports HTML5 video</a>
      </p>
    </video>
    </div>
  
    <script src='https://vjs.zencdn.net/7.6.0/video.js'></script>
  </body>